# Uses of Class
org.apache.lucene.store.NoLockFactory

Packages that use NoLockFactory
Package
Description
org.apache.lucene.store
Binary i/o API, used for all index data.

- ## Uses of NoLockFactory in org.apache.lucene.store

  Fields in org.apache.lucene.store declared as NoLockFactory
  Modifier and Type
  Field
  Description
  `static final NoLockFactory`
  NoLockFactory.`INSTANCE`
  The singleton